LDBASHCONFIG(8)

NAME
ldbashconfig - Creates or updates cache file for libbash(7) libraries.

SYNOPSIS
ldbashconfig

DESCRIPTION

ldbashconfig Creates and/or updates libbash(7) cache file. This file is used by ldbash(1) at run time.

Run this command each time you add new bash library or change interface of existing one - ldbash(1) highly depends on consistency of the cache file.

FILES

/etc/ldbash.cache
    Cache file that contains information about libraries dependencies and list of exported symbols. See ldbashconfig((8)) for further details.

BUGS
None known.

AUTHORS
Hai Zaar <haizaar@gmail.com> Gil Ran <gil@ran4.net>

SEE ALSO
ldbash(1), libbash(7)